import { OnInit } from '@angular/core';
import { LoginService } from 'dotcms-js/dotcms-js';
export declare class AppRulesComponent implements OnInit {
    loginService: LoginService;
    constructor(loginService: LoginService);
    ngOnInit(): void;
}
